.homeContainer {
 background-image: linear-gradient(216deg, rgba(77, 77, 77,0.05) 0%, rgba(77, 77, 77,0.05) 25%,rgba(42, 42, 42,0.05) 25%, rgba(42, 42, 42,0.05) 38%,rgba(223, 223, 223,0.05) 38%, rgba(223, 223, 223,0.05) 75%,rgba(36, 36, 36,0.05) 75%, rgba(36, 36, 36,0.05) 100%),linear-gradient(44deg, rgba(128, 128, 128,0.05) 0%, rgba(128, 128, 128,0.05) 34%,rgba(212, 212, 212,0.05) 34%, rgba(212, 212, 212,0.05) 57%,rgba(25, 25, 25,0.05) 57%, rgba(25, 25, 25,0.05) 89%,rgba(135, 135, 135,0.05) 89%, rgba(135, 135, 135,0.05) 100%),linear-gradient(241deg, rgba(55, 55, 55,0.05) 0%, rgba(55, 55, 55,0.05) 14%,rgba(209, 209, 209,0.05) 14%, rgba(209, 209, 209,0.05) 60%,rgba(245, 245, 245,0.05) 60%, rgba(245, 245, 245,0.05) 69%,rgba(164, 164, 164,0.05) 69%, rgba(164, 164, 164,0.05) 100%),linear-gradient(249deg, rgba(248, 248, 248,0.05) 0%, rgba(248, 248, 248,0.05) 32%,rgba(148, 148, 148,0.05) 32%, rgba(148, 148, 148,0.05) 35%,rgba(202, 202, 202,0.05) 35%, rgba(202, 202, 202,0.05) 51%,rgba(181, 181, 181,0.05) 51%, rgba(181, 181, 181,0.05) 100%),linear-gradient(92deg, hsl(214,0%,11%),hsl(214,0%,11%));
}

body{
  background-image: radial-gradient(circle at center center, transparent,rgb(255,255,255)),linear-gradient(309deg, rgba(90, 90, 90,0.05) 0%, rgba(90, 90, 90,0.05) 50%,rgba(206, 206, 206,0.05) 50%, rgba(206, 206, 206,0.05) 100%),linear-gradient(39deg, rgba(13, 13, 13,0.05) 0%, rgba(13, 13, 13,0.05) 50%,rgba(189, 189, 189,0.05) 50%, rgba(189, 189, 189,0.05) 100%),linear-gradient(144deg, rgba(249, 249, 249,0.05) 0%, rgba(249, 249, 249,0.05) 50%,rgba(111, 111, 111,0.05) 50%, rgba(111, 111, 111,0.05) 100%),linear-gradient(166deg, rgba(231, 231, 231,0.05) 0%, rgba(231, 231, 231,0.05) 50%,rgba(220, 220, 220,0.05) 50%, rgba(220, 220, 220,0.05) 100%),linear-gradient(212deg, rgba(80, 80, 80,0.05) 0%, rgba(80, 80, 80,0.05) 50%,rgba(243, 243, 243,0.05) 50%, rgba(243, 243, 243,0.05) 100%),radial-gradient(circle at center center, hsl(107,19%,100%),hsl(107,19%,100%));
}

.landing{
	min-height: 90vh;
	padding: 20px;
	display: flex;
	align-items: center;
}

.landing-img{
	position: absolute;
	right: 0;
	top: 65px;
	height: 570px;
}

/* NAVIGATION BAR */

  .Navbar {
    box-shadow: 0 1px 10px rgba(54, 54, 54, 0.20);
    -webkit-box-shadow: 0 1px 10px rgba(54, 54, 54, 0.20);
  }
  
  .navbar .navbar-nav:first-child .nav-item:first-child .nav-link {
    padding-left: 0;
  }

  .navbar-nav.navbar-center {
    position: relative;
    left: 50%;
    transform: translatex(-50%);
  }

  .navbar .nav-link {
    font-weight: 300;
    font-family: 'Raleway', sans-serif;
    font-size: 1.3em;
    margin: 0 14px;;
  }

  /*.form-search{
  	width: 25%;
  }*/

  .banner{
  	font-family: 'Unlock', cursive;
  	color: #fff;
  	font-size: 3.4em;
  }

  /*footer*/
  footer {
    background-color: black;
    color: white;
    padding: 20px;
    text-align: center;
  }

  .footer h4 {
    margin-bottom: 10px;
  }

  .footer p {
    margin-bottom: 5px;
  }

  .footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }

  .footer ul li {
    margin-bottom: 5px;
  }

  .footer ul li a {
    color: white;
  }

  .footer .copyright {
    margin-top: 20px;
  }

.aboutUsContainer{
  min-height: 40vh;
  align-content: start;
}

.aboutUsCard{
  border: none;
}

.cardTitle{
    font-family: 'Unlock', cursive;
    font-size: 2.4em;
}

.cartText{
  font-size: 1.4em;
}

.shopNowBtn{
  width: 150px;
  padding: 10px;
  box-shadow: 0px 0px 4px -2px rgba(76, 0, 0, 1);
}

.productCard{
  min-height: 300px;
}

.productName{
  font-family: 'Unlock', cursive;
  font-size: 1.2em;
}